<?php
header("Access-Control-Allow-Origin: *");
header('Access-Control-Allow-Credentials: true');
header("Access-Control-Allow-Methods: PUT, GET, POST, DELETE");
header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept");
header("Content-Type: application/json; charset=UTF-8");
// header('HTTP/1.1 503 Service Temporarily Unavailable');
// header('Status: 503 Service Temporarily Unavailable');
// header('Retry-After: 300');
// old code
session_start();

mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);
try {
    $file_upload_url = "/home/zay9nru237lq/public_html/iconx/app/nfc_member/logo";
    $file_upload_extension_url = "https://royan.group/iconx/app/nfc_member/logo";
    $file_upload_gallery_url = "/home/zay9nru237lq/public_html/iconx/app/nfc_member/gallery";
    $file_upload_gallery_extension_url = "https://royan.group/iconx/app/nfc_member/gallery";
    // $file_upload_url = "/home/d5awyvzt87ne/public_html/mobill/company/logo";
    // $file_upload_extension_url = "https://iconxtechnologies.in/mobill/company/logo";
    $con = new mysqli("localhost", "royan_group", "Royan@123", "nfc_member_app");
//  $con = new mysqli("localhost", "bakery_iconx", "IconX@123", "Sagunthala_Chit_New");
  $con->set_charset("utf8");
} catch(Exception $e) {
  error_log($e->getMessage());
}

?>

